<Character.betty_factory_VNCL __id="91483cb9-69ce-44b5-a467-ec46416ece91" __path="libs/foundry/records/character/shipcomputers/character.betty_factory_vncl.xml" __type="Character" animationRemapAlias="" audioSwitchStateName="" characterMannequinTag="" combatStyle="NotSet" gender="NotSet" name="betty_factory_VNCL">
  <aliases />
  <characterSpeedOverrides />
</Character.betty_factory_VNCL>